$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-33_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-33_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 800000.0
      - -3200000.0
    - - 700000.0
      - -3200000.0
    - - 700000.0
      - -3300000.0
    - - 800000.0
      - -3300000.0
    - - 800000.0
      - -3200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 700000.0
    - 0.0
    - -25.0
    - -3200000.0
    - 0.0
    - 0.0
    - 1.0
id: f6fa6e9d-b586-4baa-9705-7bb690157ace
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - a1e67656-60d7-4d5b-95d6-4c073cca1a40
  - 7df5900f-57bd-472c-98df-1b9141617587
  - db698149-d444-4af9-a38e-9ff5c4b255fa
  - 0fb24208-a745-4daa-9967-2071c6985d44
  - aef3657b-b5dc-49cc-b6de-f3f4cb8309c6
  - f9247d1a-9f86-4f47-9674-3ce6c5e04822
  - 0ff2afab-f167-41fd-afba-5d7bfa557a66
  - 8b86c541-b3ad-429e-83c0-50536b8192d2
  - a21f2b1d-e31b-4f1e-8e37-e3feed5590e4
  - 09695c46-b730-47fb-9130-1f09c8f40a6f
  - 3e8dafa2-2c41-4a4b-898a-13af947870bc
  - f7230c96-3642-4817-83bb-c536d88bb0fe
  - d821ca5c-e510-4018-821f-f6035759cebb
  - 634dff58-936c-44af-9d48-7730c88886ec
  - 8c820515-6f42-4fa1-8c4f-53aaa04f2abe
  - 593e253d-1705-45c5-af3f-160f08c1a0f6
  - dfb943c6-a757-40f2-94ce-c88ca4e47c0c
  - fd160d96-9af3-4088-b15e-50c3299fce7b
  - 7a73fdc7-c3a6-4251-846a-6e73605a287a
  - 07a7af5a-6fb8-4005-b7fc-d4f54911da79
  - 03845b4b-ee77-4327-8e21-4193085eb4e4
  - 0d93e6f1-7b18-4842-a16f-2315d070d0f5
  - 5d714d67-cdc5-42b8-af44-2fc01cde6557
  - 3eecf7d6-d166-4090-becb-84446459f8e3
  - 1d0d4b4a-eec7-4c27-a752-c6fdbc4ee461
  - 3bd63556-776e-448d-a0f4-0341c4252157
  - e7ee03e3-52d0-4342-be40-5a9ca6ffa31c
  - 91469a26-643b-458b-8459-13a7519a8c6f
  - 64a35b77-ac9f-4bed-8cee-c338fe3b8b06
  - 16407a5d-e594-4227-82da-a5b438b9b454
  - 5bd34821-bbdc-4a4b-bab3-357604a68df1
  - 260ac238-e70b-493b-9411-1a659d4276f9
  - 7a5ebd7d-5b4f-44c3-9141-bcd2f471728f
  - a6b1eae8-1b59-45d4-a8f2-b6282e0df0ee
  - e6645a54-70d1-4141-b90e-f51674f9c1cf
  - 00ee051c-83a4-47b6-aa2d-2be48b41fc8e
  - a399581c-7420-485e-baa7-6b688327e6f8
  - 5e12e972-b1f0-471e-972f-14932f71abef
  - 4c173f76-752a-432d-88d9-a91acb15221b
  - 3117cd92-ef0b-4d93-9c1d-f55bb602d163
  - e8dd5941-dee0-4a9a-aca9-30f6aab38faa
  - bb8cd4e2-7ad4-41f8-9d57-cdc979c324f3
  - a76d41e8-2b44-4f4a-8695-b9723cfdbc95
  - 83e58e67-56bf-4031-80cb-5f2e2ed16886
  - 1dc2837c-6cde-426e-a170-5c94a0620b1b
  - 9cd3757f-b838-47a0-a273-1ae5d1f5abdd
  - b5f63192-10a9-4f03-ac91-1fbfd855eef0
  - cc6cd211-c9ff-414f-9219-2d2439be3a0f
  - f62c2562-55ca-4665-acff-58b26026c0b8
  - 51f1f6a9-3d83-4c44-82a4-a9f02a15551f
  - ff45e6c0-dc08-4b8a-a1ef-3444de8bd7e2
  - 7fc2cfbc-564e-499e-a394-1441fb7a198e
  - 4d57a97d-3d34-4bdf-96bc-c2458b18679e
  - 5de78305-f5de-4415-b180-ad4b54dd0b20
  - e3f39cb8-b89c-4dd9-83c2-81bd1c87762c
  - 2844fb55-4b2b-4c5b-9b5b-2874661cdeea
  - 736b1678-6041-4091-9645-994f01298bb3
  - 7eaaae6b-509f-46aa-826a-8a108b31b3c3
  - b26f72c9-100f-4f26-b94e-6e13aa1b1601
  - c8700589-0001-42e9-8c99-8fc4aa62ec84
  - 478e6214-1d2d-4eae-8fd0-d5424d6811be
  - 1c1e4cc9-e5a5-4c68-ac0c-159cb7c38edd
  - 022536fe-b109-4342-93c6-d01ca8deeb4b
  - f6ddb415-6bf5-4e29-8a98-fd8852ce383b
  - 94700a0b-7bac-4582-a874-aaee278e649d
  - bb821165-c8b4-4c70-b96e-dcf7f5ab0f23
  - 585e3e6a-f04c-4476-8fde-2a87a16c2b03
  - 5378fad5-f3d0-4eb2-a713-7af530ebf442
  - 67501e8f-9242-4a16-9f0e-7fc4b0cfc7ee
  - 08478db4-6315-45e1-8169-a92920d74435
  - a80ef7c4-7639-4bd5-bcc1-ce34ca4ed15e
  - ab52b4f0-b7da-4f67-bb4b-cbdd08d44d5f
  - a60580c4-13d8-443c-b688-01754c444cdf
  - 269d513c-ef53-41bf-a2cf-76dac3e3196b
  - f2d3a065-3e6d-44a2-ab99-7f46515d741f
  - 790ac304-7ce4-47b2-a70d-da2320caa85d
  ls5_nbart_geomedian_annual:
  - 5af06aea-e5c1-4c12-a173-b6b2a2e66482
  ls5_nbart_tmad_annual:
  - fd66ebdd-ee3e-4c68-b439-d32097e1bf79
  ls7_fc_albers:
  - 70bb1cf9-f84c-41bd-92c7-8e5ff8912a28
  - 83f87d61-c5be-445a-a73b-a0b8fa17a7cf
  - 049d6118-3deb-4f54-a2b7-bbf0dfe76103
  - 5c4cac61-2dd5-4617-a4d7-beac2577392f
  - 045123ed-0f48-471a-9383-0b0e852b3660
  - 334a6013-c33a-4c0a-a919-a30df2e909f2
  - c60c2b38-949a-4a93-9efc-f0c8c1ab043d
  - e07d4deb-c169-4d92-96fa-43f70927b304
  - 77a23345-9195-497d-93df-b90110f3ae5b
  - 9c470723-28dc-4328-afd6-54e6ed5866be
  - 2c121dd8-f80a-49cf-9046-75d45e3b6e78
  - 9b7c1236-ff5a-4d67-af09-beea63966120
  - bcf33453-ccec-4dae-bd79-8c20ab89c966
  - 282231e3-f668-44c6-b3f0-6717b65fc883
  - 5ed1afbe-fe6c-4961-9625-83cd7cf22973
  - 04aa0e41-8d99-41de-8947-21168abb235c
  - e12a4e83-48d2-45de-b219-d2bba3532243
  - bf8f2097-f18a-433e-ba2e-705a848229ff
  - ad3a9654-cb29-436d-99d1-449aafbfa5ab
  - f60f1ed2-46af-47e1-af2a-bc827770a137
  - 00f3c40c-e42d-446c-ad4a-87e11c68c7f1
  - 9f7cf33f-eda9-4fe9-bd05-5831f5590f03
  - 9de99416-b043-4826-ada8-11d50855d176
  - 01f77db6-649f-4c99-a2e4-17472537d167
  - feca9072-0bf9-44a6-a4c0-9d2e510d4ba4
  - ec60f423-b431-487b-99aa-eb3d85430bf0
  - e583d139-3087-4bdc-9211-e9b92f1bbeed
  - 54b8130d-2a6a-40c1-a9d3-f6924511de7c
  - daaa6ed0-dd60-41fe-9892-2e655f19a90b
  - 8aff7fca-7556-407f-a3e2-d9e1e9229761
  - b7106701-206b-46b6-a3df-23a8f880b565
  - 5f361191-b443-4dbf-933f-092181169cdc
  - a3e69c3d-d8a9-4e76-bec5-0c4f2f36fb41
  - 6177d430-9d13-4f5d-b222-2cfff63f5ab2
  - ce4488cd-3e1a-4d30-b8b4-aec37856e6e2
  - b2ab22de-04d3-4d16-9b0a-a0edff97b03f
  - d84b8148-b60e-4bbe-a0a5-0a0045b6fa94
  - 8baad5f8-93d7-4268-8431-c49ac0a3e996
  - 10041ed9-4c01-47b7-a6b3-ae724ac3e5e0
  - fc4cd9e8-d863-4ef2-b65e-3f67c66b0f86
  - 204fc84a-3953-4a10-8f99-699f32306dd3
  - 401e919c-d0c5-445f-b770-4128980697f6
  - 6fa55cf1-0099-4613-9efa-51c2c8d7ba04
  - 08a167ed-139e-483f-87fc-f19045434343
  - 93f8a9cc-5fe5-4b03-9037-4347cc3b5ed5
  - 7873f4f5-1300-44ac-a6a3-c30236945796
  - ba847d13-78a1-4c1c-a3c8-0c6fdb604fbd
  - 6babf185-7acd-464d-957b-7847bace62a3
  - debd9c1d-968d-4066-8f46-a569dac51a2b
  - 305f9823-a1a4-45ed-ac80-005b79273e02
  - a8fab1ae-2ac1-49ea-9def-6a53b91aa056
  - e4df2804-4139-400b-ae21-485b00b38d99
  - 46713634-f5e5-4517-b06c-88e579cd1ba1
  - 44f913cf-6442-40f5-aff3-d911d299342b
  - 58358374-016d-4507-9ee3-bbd839a28b96
  - 911123b3-630d-4fe2-b62a-7a7decba36b0
  - c5b251d4-2bc0-4f86-b5a0-5c036e901782
  - 5a2549c5-e570-493c-8d61-34c351eecb87
  - 5d838186-982a-494a-aae7-04a6bda29daf
  - a8beb0fe-e7b7-4505-a853-d25eea66f38c
  - 53bf5273-996c-4120-86aa-ce82acaa6a1b
  - 6ded2511-d348-4314-b5ed-652bcdd25357
  - e086a382-80c1-4879-99d2-0a8df091c414
  - d992c8b0-66f1-41f8-a604-4a338619e577
  - dd9d190a-4172-4be1-a6f5-c3437ea456e2
  - dfd3a37f-e0d0-4fac-a28f-55bf165d79a8
  - 8633ff82-4397-43bc-8720-7f18ca028c7e
  - 7c420a04-eb09-4363-be5f-3b5f69296f3a
  - 3a53e602-e0c3-4bc9-bd2c-bd45dbc8f489
  - 3beea9bf-2c2a-4b4a-aa38-5538544f01bf
  - b1dde940-d44b-4689-8c13-3321a6d129e9
  - 0a5d499f-e82f-4e7d-829b-43cab7e5cd0d
  - c01db79f-4cc1-4a7b-8266-f3bb65c7ce74
  - b37c4a87-3f1e-4d93-bc92-ad049dcf6c04
  - f4080564-5e1e-490a-aeea-acef4605ae01
  - 0d602835-608e-46c7-b514-faa7ad584771
  - eccf6160-b0b5-4e9a-9493-9e7953ca2ea3
  - b8c2dc1d-d6f6-4d47-9fc3-27a0b11fd266
  - ab544a35-0138-4adc-b592-60149c9a0f4d
  - 83070da6-eab4-43c2-a086-83164aa8d8ad
  - 79ef3e92-2b1d-4dba-a529-237ba7e40589
  - e8206705-08f3-49ed-a97a-96f86c67c8ca
  - 53fec0d3-edef-431c-bf40-4a354de632d9
  - e41f3902-c769-4502-b70f-7ddc65c62afe
  ls7_nbart_geomedian_annual:
  - af66fb76-887a-462e-969b-733d5d0d4339
  ls7_nbart_tmad_annual:
  - 6402d93e-0d3c-4343-88a5-1063b598c469
  wofs_albers:
  - e4e5c1b5-2d3c-495c-8dd3-86768b0bd69f
  - e301ae8d-5df2-4d06-a4c1-80fda8cfe004
  - d7826a8f-a25f-4177-9ac8-bc208be49692
  - d0861561-e25e-4a98-a836-4a106641ae4c
  - 9e553729-e243-4647-8fbd-3a83297f0a5d
  - 240d72a3-3f19-4d1b-9649-0dd9183d7e95
  - ab89c7c2-bca3-4346-8c6b-7e2a958d4181
  - 1dcfd3f9-f8ce-4fcb-aff1-e84ff9f8ad16
  - c522f96c-8027-49a3-ae87-9f7d8ecd22b5
  - cd52d087-3e95-49e5-89bb-7b1aa85e8478
  - a533b07d-19ec-44cc-9981-3314fed3cafa
  - e9c09b83-fe11-43f2-93e5-343c6e5f5634
  - 471aa83f-e8fb-471a-a948-6861cd5499c4
  - 9f1abdfd-30f2-42b9-b76a-3f2481d4b967
  - 7d7e9609-e235-4caa-b8c7-76900b9587de
  - 33026aa0-dcac-4e0e-a851-1b7f5f2de537
  - 7063ff7d-4ca9-4962-b4b6-8a71758b7bb4
  - dc2cb15f-4de2-4513-91f3-45097dd21f81
  - 55008cfb-338a-41f1-aaf0-d05c3699cbd5
  - 6f178ddf-c32d-4a0e-9393-188c2990f74d
  - 3994e40b-3b8d-4a05-8aa0-e121143028c2
  - 5cd8b2b3-1559-43b7-b6be-ea6f512669f3
  - 1e027018-d3b9-4e9e-9cef-f2b7428427ea
  - ad9410f7-5f01-4b51-930e-1a844afa334b
  - 43b22a30-c040-4555-9346-37859bd06fb2
  - 8a026f43-30d2-4402-85d5-694857d69c2c
  - da90195e-6f69-400e-99be-c9c74698208b
  - 01755a3d-9c7d-462b-ab97-9735e2ecc08e
  - 77d67ced-793e-4985-a7b6-bf1c62976e67
  - ccb94ad9-7721-4528-8e4b-8832b69381a1
  - 389bc3fb-53f8-458e-954e-92b6f7b41fb9
  - f935ecbc-43b8-40e0-ada7-1a006df2cba9
  - eca60101-8f42-4d2e-94a3-c8d6faead7a7
  - c4d9f65c-af7c-47fa-a96c-5e9e5ea2d1a4
  - 6c6f0fef-b9c6-4f63-9205-e7994d6a3462
  - 4697743a-e6d3-4caf-b6df-1d689faca529
  - b8d05fd4-afec-4a5b-a707-4807e67b881b
  - 007885be-cefb-47e6-9cc6-3660349cfb7a
  - 80277cad-2d04-457e-9ce2-1c12f4a8fb4c
  - 357b5f54-887d-4679-8253-d71c950a67f5
  - e1b05abf-5ea7-4e60-8099-557e535bf047
  - 69dea3ed-9926-4f89-b8dd-10a4af683aad
  - b9fa7596-932a-45f5-b699-8941b2a1bcd3
  - 4b499e5b-e7f8-44e3-a36f-ba4ddd005173
  - 5756f252-066e-4e05-b276-8c89f2e16940
  - 17f7d4ed-eced-49de-8b3b-ec8b5ce8997c
  - 8a7fbf0b-e1e2-4bc4-94e9-b3d91f04d3e4
  - 334cbdc2-6b86-4f57-9cf0-b5a56305d1c8
  - c2dbf437-38cf-4d4c-a7af-215c51d1ed89
  - 2fd69edb-ca6f-465c-a7fc-a6750a819248
  - 1ee4f89f-5fb2-430b-84c8-342b1a84bb44
  - 105512b6-b48a-43ff-a5e0-e5a5c18591e0
  - b8eb843d-8316-4dbe-8e1a-6bc0c126c959
  - ebb8488b-6c3b-404e-9db1-99979f9484bf
  - e42f3902-b75e-4cb0-b672-58d4edc5ee73
  - 2528e5fa-7482-4e12-a4f9-fd425b96d001
  - a2367f65-4d2a-4e3b-8542-1439846cb06f
  - 486d2195-2fb7-4468-b587-8fe3bc2766a1
  - 50b7640c-ddc3-48be-8792-d7759e934c13
  - fe28f028-13d8-40c6-b0c9-b008c9fbf52b
  - a795f409-ac2f-466b-a793-9598271148ce
  - e0c39157-78ba-4f66-a20a-ca453cf76d56
  - 175d5fcc-2863-4f9f-a438-aeea92d00ee0
  - 49d07859-5bfc-4536-a111-131d60e01481
  - 5e03f08e-3994-4886-a97c-3196fb2e5cd0
  - f6dd91ec-3feb-4d71-8ec7-80c261424407
  - ff74ccad-6d77-41b3-ab12-dc3e8ab0f3ad
  - 540d6caf-8f37-4509-8c81-d38236687ca5
  - f2f5ed69-7031-4e62-b3ea-094b28067d1a
  - e3845642-8386-4091-9014-d06df2830015
  - 8033f472-5bbc-4590-a557-fb6dec71d709
  - 61d6e408-88b2-4349-a8eb-5c0d2b48bfaf
  - 3145c1bd-01b9-4115-a5ea-31de49854010
  - 689fb789-6472-4cd7-8f43-d0eaf9b88661
  - 65df4e49-e915-4398-8af9-c3060491610b
  - f4e0285d-0576-4923-b33c-4e5fd3454bd0
  - 393c42f0-3c57-44b5-82f6-507dba4e9ba1
  - 82be8ce9-5e86-407d-80ee-ddfec421614f
  - 020c3e88-995f-43e7-b976-90ca1bb8a0f1
  - e5d70c57-27bf-4435-8fbe-92f061cd2eb0
  - d184a41c-9a04-45af-8330-d447c9cc395c
  - d7fb5892-83b3-4411-9762-8b08fda9fef2
  - 692e3915-c601-4ce7-8703-e54e73a6a7ad
  - defc7574-2f8e-48ab-852c-14b284421f44
  - 813de058-1d58-4bc4-b1d3-fadb7817b092
  - 32cffdaa-9de8-4ba9-90ef-3385de843903
  - fda95047-ccac-4ff3-a086-e9756a2217cf
  - e84722c1-9bf2-4215-9454-beaaf666cde4
  - 20ecaa20-3f04-4fc5-909b-cb2cbe015db1
  - 4a59dc0c-dc3f-4bb8-82dd-e9698a6e25b7
  - 52f3ef4c-0533-41d4-9c43-3b274ae1ba42
  - 65a6a7ef-5922-49e7-af92-56b95d9b65a5
  - 1ab890fb-6793-4e82-82fd-8a8e1fa9a747
  - 009b4d8b-87d1-47d0-9af7-cf3e3d93f34b
  - a73959bf-df52-4694-a92f-413ac7bee566
  - 88b417be-e808-4791-8af4-9b54d4137c19
  - ded1d644-42e3-447c-9f93-800bfc6658ed
  - 01089fcd-cbe4-4e60-93ab-4479adac6724
  - af1ea533-85ab-4359-bacd-c31a5551759d
  - 6e19db13-abfb-42bd-a267-2a997e2e3c8e
  - ecfefbb5-68ba-4711-97a1-0da8fe66c735
  - 046b430a-3899-42ce-9293-1cb0c443e652
  - 135219ff-4b1c-4582-ae36-2e5e88a02bf8
  - eb77ecff-a4c2-4188-871e-d3b4a83f9793
  - bd58ad40-8c7d-4347-8186-eee7ab3786b5
  - 60d3b15c-9bd3-4b9f-a9ad-eed0f15e460b
  - 22ce29bc-de57-4a9d-b46c-f6a34a376db3
  - 18fdce6c-2060-4c92-ac34-65a171db7524
  - 75697f68-3d93-4745-9b4b-649690204b68
  - ecbb2f33-be43-4c9b-8e65-3059a7c5948a
  - eda2b021-e74f-4057-aca0-a7bbbbbd0362
  - 034a58ec-155d-4ccf-9646-e3c94d865392
  - 9e4a06ba-5615-45a2-a35b-bffe0817510d
  - 33868030-fb27-49e7-a276-73a01b01e3d4
  - c51e7e08-cab6-421c-a31e-3636f4c3f8c0
  - 458487cd-88f1-410e-aa21-f36f5ac999b6
  - 17f3ccee-ffde-48d3-9a4c-5092b5d9084f
  - 03108ed3-c795-4d61-9f1c-976a59f9a52f
  - 627a1dab-989c-4826-8924-1674fddd1f21
  - 142eab44-d137-4746-afec-55f881266307
  - 5941eb2d-c179-4788-80a4-7b4667258ce7
  - 7d965351-f2ad-459b-bfcd-782845e3d2b2
  - 3875c799-a8de-4405-b57b-a02f7bab0906
  - e0ce1ef8-61db-419f-b8a5-8db40bd642e0
  - d21488ec-9e6e-4070-8de9-e33adca51505
  - 5d7b701f-aca3-4c3b-89d6-f6ee33555183
  - f44e70e1-98ff-4481-b229-dae7cc79c789
  - 1197707b-f266-4399-95de-fd3153f78768
  - 9ab34de3-f12a-465a-9e38-daff2ba8dd3e
  - 8177fadc-25fa-455d-b8b1-2d0ca6cb41d3
  - a50f62ce-a678-4549-a481-9b489c07a205
  - b4f924e0-2dcc-4630-a521-a9b2f1f2a8bc
  - d6c09553-a259-4c60-b501-39b50ccbe35f
  - 3c48bb2a-c55d-420b-b4b9-e8cbf8055c1d
  - 4c7bf9af-1235-4171-a58d-911bc909ee76
  - 31571f78-78cb-41e9-a305-46fbc1d6ba9e
  - 05e46a6a-bf8e-4e88-ac07-7264c78fe562
  - bc9ae8bd-3f06-4cfc-b627-55f5897e4a1c
  - 1733e818-6d58-4cd8-8696-ce3bd8c25ed5
  - 05841196-8d97-41f5-8164-5ba73a7fdff2
  - 87c52c3f-9658-4b7a-ab1c-777cc0f9c00e
  - d801395d-f510-4d3b-92dc-6b64365071f3
  - 79cf7889-f901-4d59-8870-52e0425f1c3a
  - 408eab9f-97f8-41ff-8855-3f99e3bcc3cd
  - d4154204-af80-444e-8eac-0da37fd92d73
  - 865b75da-434d-40ab-a610-1d64520a3027
  - 2823fbc2-4f6d-4265-bfb4-a0b78e17c86d
  - 7f522233-31cb-4018-bdd0-785d0cab2bdf
  - 5f8926f8-1b11-4483-8a9b-94819b28a090
  - d1b1418d-26b0-46a8-b959-e7b81c3df7b8
  - f21e64a0-0a8d-42d8-a59d-c610b47b6e31
  - b5c25fb1-940b-4b60-ac03-330245da14fe
  - 7bfaf45c-9f10-4b4a-b715-82826ab6ce47
  - 9ac0812d-78e2-41fc-9438-26110fc56cb0
  - 6c7e0485-34ac-4abe-aff8-a8f93ce1ef11
  - 4de1acb4-b6c0-4436-8cb6-ea92e3917413
  - 80861a08-cbaf-4745-9070-b0c629e71cc8
  - 9b0c0fba-6e3a-4c19-8f9f-fc8f41122a8f
  - 3f1d1596-af75-4b47-91f6-d473c48c1beb
  wofs_annual_summary:
  - 60c9a3c0-c78b-4b7b-8ebb-f67df6717eb3
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-33_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-33_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-33_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-33_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-33_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-33_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-33_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-33_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-33_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:26:43.946766Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
